## activemq-protobuf 1.1

=== debian/changelog ===
activemq-protobuf (1.1-8) unstable; urgency=medium

  * Team upload.
  * Drop libactivemq-protobuf-java-doc binary package (Closes: #1088118)
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Fri, 29 Nov 2024 10:19:18 -0800

activemq-protobuf (1.1-7) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Team upload.
  * Removed the unused build dependency on libmaven-plugin-tools-java

  [ tony mancill ]
  * Use debhelper-compat 13
  * Set Rules-Requires-Root: no in debian/control
  * Add Vcs URLs for Salsa packaging repo
  * Remove get-orig-source target from debian/rules
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Sun, 17 Dec 2023 20:16:40 -0800

activemq-protobuf (1.1-6) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.1.1.
  * Remove empty maven.properties file.
  * libactivemq-protobuf-java.poms: Remove --has-package-version flag.
  * Apply activemq-protobuf.diff and fix FTBFS with Java 9.
    Thanks to Chris West for the report and patch. (Closes: #873205)

 -- Markus Koschany <apo@debian.org>  Tue, 24 Oct 2017 18:20:13 +0200

activemq-protobuf (1.1-5) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Removed the build dependency on libmaven-enforcer-plugin-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Jul 2017 17:04:17 +0200

activemq-protobuf (1.1-4) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.7.
  * wrap-and-sort -sa.
  * Use compat level 9 and require debhelper >= 9.
  * Use canonical Vcs-URI.
  * Use Build-Depends field because we build arch:all only.
  * Switch from cdbs to dh sequencer.
  * Install jars into /usr/share/java to comply with the Java Policy.
  * Remove obsolete Google Code URL from package description.
  * Remove debian/source/local-options.
  * debian/copyright: Use Format 1.0.

 -- Markus Koschany <apo@debian.org>  Sat, 19 Mar 2016 19:24:13 +0100

activemq-protobuf (1.1-3) unstable; urgency=low

  * d/control: Wrap-and-sort.
  * d/control: Drop B-D on libmaven-bundle-plugin-java.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 31 Jan 2012 00:31:59 +0100

activemq-protobuf (1.1-2) unstable; urgency=low

  * Team upload.
  * Add Build-Depends-Indep: libmaven-plugin-tools-java. (Closes: #642704)

 -- Torsten Werner <twerner@debian.org>  Sun, 25 Sep 2011 17:44:34 +0200

activemq-protobuf (1.1-1) unstable; urgency=low

  * Initial release (Closes: #627780).

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 25 May 2011 21:37:14 +0200
