=== debian/control ===
Source: activemq-protobuf
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libjavacc-maven-plugin-java,
 libmaven-bundle-plugin-java,
 libmaven-install-plugin-java,
 libmaven3-core-java,
 libsurefire-java,
 maven-debian-helper (>= 1.4)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/activemq-protobuf
Vcs-Git: https://salsa.debian.org/java-team/activemq-protobuf.git
Homepage: https://activemq.apache.org/
Rules-Requires-Root: no

Package: libactivemq-protobuf-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Recommends:
 ${maven:OptionalDepends}
Description: ActiveMQ Protocol Buffers Maven plugin
 Apache ActiveMQ is a message broker built around Java Message Service (JMS)
 API : allow sending messages between two or more clients in a loosely coupled,
 reliable, and asynchronous way.
 .
 "Protocol Buffers" are language-neutral, platform-neutral, extensible way of
 serializing structured data for use in communications protocols
 or data storage.
 .
 This package, used by Apache ActiveMQ, provide a simple Protocol Buffer
 Java API. It comes with a built in proto file compiler and
 Java source code generator (as a Maven plugin).
